@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400&display=swap");
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  box-sizing: border-box;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  box-sizing: border-box;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

th, td {
  vertical-align: middle;
}

input, select {
  vertical-align: middle;
  outline: none;
}

img {
  border: 0;
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
}

html {
  overflow-y: scroll;
  background: #000;
}

body {
  font-family: "Noto Serif JP", serif;
  text-align: left;
  color: #333;
  font-size: 16px;
  line-height: 2.0;
  background: #FFF;
  -webkit-text-size-adjust: 100%;
}

a:link,
a:visited {
  color: #17459B;
  text-decoration: underline;
}

a:hover,
a:active {
  color: #17459B;
  text-decoration: none;
}

.l-header {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 350px;
  background: #000 url(../img/bg_header.jpg) no-repeat center center/cover;
}
@media screen and (max-width: 767px) {
  .l-header {
    height: 120px;
  }
}
.l-header::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
}

.l-container-fluid {
  position: relative;
  padding: 100px 30px;
}
@media screen and (max-width: 767px) {
  .l-container-fluid {
    padding: 50px 20px;
  }
}

.l-container {
  position: relative;
  max-width: 1000px;
  margin: 0 auto;
}
.l-container::after {
  content: "";
  display: block;
  clear: both;
}

.l-footer {
  padding: 30px 30px;
  background: #000;
}
@media screen and (max-width: 767px) {
  .l-footer {
    padding: 15px 15px;
  }
}

.p-copyright {
  color: #FFF;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .p-copyright {
    font-size: 77%;
  }
}

video {
  display: block;
  width: 100%;
}

.p-pagename {
  z-index: 1;
  text-align: center;
}
.p-pagename__title {
  font-size: 224%;
  line-height: 1.3;
  color: #FFF;
  font-weight: normal;
  letter-spacing: 0.1em;
  text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
}
@media screen and (max-width: 767px) {
  .p-pagename__title {
    font-size: 131%;
  }
}
.p-pagename__sub {
  margin-top: 12px;
  font-size: 116%;
  line-height: 1.3;
  font-weight: bold;
  color: #C4973A;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
}
@media screen and (max-width: 767px) {
  .p-pagename__sub {
    margin-top: 5px;
    font-size: 77%;
  }
}

.u-spacer {
  margin-top: 100px;
}
@media screen and (max-width: 767px) {
  .u-spacer {
    margin-top: 50px;
  }
}
